Commit 1f75e5ec authored by Michael Hanke's avatar Michael Hanke

Bumped Standards version

parent e7420681
......@@ -11,6 +11,7 @@ matlab-support (0.0.20) UNRELEASED; urgency=medium
scripts, as recent MATLAB version move the version declaration around.
This prevents unnecessary execution of MATLAB itself, which may fail
when installing from scratch (with preseeding).
* Bumped Standards-version to 3.9.6.1; no changes necessary.
-- Michael Hanke <mih@debian.org> Fri, 14 Aug 2015 13:09:24 +0200
......
......@@ -4,7 +4,7 @@ Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), po-debconf, help2man
Standards-Version: 3.9.3
Standards-Version: 3.9.6.1
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/matlab-support.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/matlab-support.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment